/* Checkout Less File */
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/* GRIDS n GRIDS n GRIDS!!! */
/* Some combination of flex-grid from bourbon */
/* and Chris Coyier's don't overthink it grids */
/* We have a 12 col layout  */
/*
  HTML:
  <input type="checkbox">
  <label>[text]</label>
*/
/* Colors */
/* Visual Refresh 2.0 */
/***********/
/* BUTTONS */
/***********/
/* Orange #E2791C */
/* Gray #666666 */
/* white-blue #DDDDDD */
/* red #BB0D02 */
/* Modifiers for primary commerce (orange) */
/* #E6A529 */
/* #EA730A */
/* #ED8113 */
/* Modifiers for primary non-commerce (gray) */
/* #757575 */
/* #575757 */
/* #686868 */
/* Modifiers for secondary (white) */
/* #E5E5E5 */
/* #D6D6D6 */
/* #E0E0E0 */
/* Modifiers for the branding buttons */
/* red #CA1C05 */
/* dark red #A40A01 */
/* medium red #6C1402 */
/***************/
/* END BUTTONS */
/***************/
/* Scroll Bar */
/* Primary site colors */
/* #999999 */
/* #333333 */
/* #666666 */
/* this color is somewhere between light and medium gray #ABABAB */
/* #CCCCCC */
/* #A4A3A3 */
/* Secondary and Background Colors */
/* white #FFF */
/* very light gray #EEEEEE */
/* very light blue #E0E9ED */
/* light blue #1FADDC */
/* red #AD3333 */
/* orange #E2791C */
/* dark gray #2B2B2B */
/* medium gray #424242 */
/* #F2F2F2 */
/* this color is somewhere between light and medium gray #ABABAB */
/* forms */
/* medium gray #CCCCCC */
/* light gray #EEEEEE */
/* price */
/* Alert Colors */
/* green #257238 */
/* red #AD3333 */
/* yellow #F26823 */
/* Password Strength Meter */
/* red #be2122 */
/* orange #ff731e */
/* green #37b654 */
/* Dimensions */
/* Number of columns in our grid. Used in mixins.less */
/* Modals */
/* typography */
/* Side Nav */
/* Responsive */
/* Breakpoints */
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: none;
}
#side-nav {
  width: 24%;
  margin-right: 1%;
}
#side-nav #homepageAccordion .accordion-heading:before {
  display: none;
}
#side-nav #homepageAccordion .dijitAccordionText {
  display: inline;
}
#user-actions {
  float: right;
}
.content-title-container {
  width: 100%;
  margin-bottom: 10px;
}
#body-rail-left {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  width: 22.5%;
  padding-right: 1.7%;
  float: left;
}
#body-rail-right {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  width: 22.5%;
  padding-left: 1.7%;
  float: right;
}
#body-content-center {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  width: 54.5%;
}
.content-header {
  display: block;
  margin-bottom: 10px;
}
.content-right-rail {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 24.5%;
  float: right;
}
.center-content {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 73.5%;
  padding-right: 0;
}
iframe {
  width: 100%;
}
#pdf-container #pdfBodyId {
  margin-top: 10px;
  min-height: 400px;
  position: relative;
  z-index: 0;
}
.center-content h2,
#body-content-center h2,
.center-content h3,
#body-content-center h3 {
  margin-top: 20px;
  clear: both;
}
.center-content hr,
#body-content-center hr {
  margin-bottom: 20px;
}
.center-content ul li,
#body-content-center ul li {
  list-style-type: disc;
  margin-bottom: 10px;
  margin-left: 15px;
}
.nav-tabs li {
  margin-bottom: -1px !important;
}
.tab-content {
  padding: 15px 10px;
}
#my-account-nav {
  border: 1px solid #eee;
}
#my-account-nav .side-nav-header,
#my-account-nav .category-wrapper .category-closed,
#my-account-nav .category-wrapper .category-opened {
  background: #eee;
  font-weight: bold;
  padding: 10px;
  margin-bottom: 0;
}
#my-account-nav .side-nav-header a,
#my-account-nav .category-wrapper .category-closed a,
#my-account-nav .category-wrapper .category-opened a {
  color: #333333;
}
#my-account-nav > div {
  padding: 10px;
}
#my-account-nav .category-wrapper {
  padding: 0;
}
#my-account-nav .expand-area {
  padding: 10px 0;
}
#my-account-nav .expand-area li {
  padding: 5px 10px;
  font-size: 12px;
}
.title-pane-accordion .accordion-heading {
  font-weight: bold;
}
.title-pane-accordion .accordion-content {
  border: 1px solid #eee;
  padding: 10px;
}
.title-pane-accordion li {
  padding: 3px 0;
  font-size: 12px;
}
.nav li {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  margin-bottom: 10px;
}
.three-column .content-block-content {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 32%;
  margin-right: 1%;
  border-right: 1px solid #ccc;
  padding: 10px 15px 10px 0;
  min-height: 130px;
}
.three-column .content-block-content.last {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}
.three-column .divider {
  display: none;
}
.resource-sub-item {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  width: 24%;
  text-align: center;
  padding: 10px;
  min-height: 160px;
  margin-bottom: 5px;
}
.resource-sub-item a {
  display: block;
}
.resource-sub-item a img {
  width: 100%;
}
.resource-sub-item.line-right {
  border-right: 1px solid #ccc;
}
.product-category-display {
  min-height: 170px;
  margin-bottom: 10px;
}
.product-category-display img,
.product-category-display h2 {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
}
.product-category-display > img {
  width: 25%;
  float: left;
}
.product-category-display h2 {
  width: 71%;
  padding-left: 10px;
  margin-top: 10px;
}
.product-category-display .box-cta {
  float: left;
  margin: 20px 0 0 30px;
  width: 212px;
  height: 69px;
}
.resource-box {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 31%;
  margin-right: 2%;
  margin-bottom: 10px;
}
.resource-box .resource-top-layer .resource-box-top a {
  display: block;
  height: 112px;
  overflow: hidden;
}
.resource-box .resource-top-layer img {
  width: 100%;
}
.resource-box .resource-box-content {
  width: 100%;
  padding: 15px;
  background: #eee;
  font-size: 12px;
  min-height: 125px;
}
.resource-box .resource-box-content a > h2 {
  font-size: 16px;
  font-weight: normal;
}
.resource-box .resource-box-content p {
  margin-bottom: 0;
}
.resource-space {
  display: none;
}
.new-accordion {
  margin-bottom: 2px;
}
.faq {
  margin-bottom: 20px;
}
#Table_01 tr {
  border-top: none;
  line-height: 8px;
}
#Table_01 td {
  padding: 0;
  vertical-align: top;
}
#Table_01 td * {
  line-height: 1;
}
#Table_01 td img {
  width: 100%;
  vertical-align: top;
}
#main-content ul.dropdown-vertical {
  height: auto;
}
.map-background {
  background: url('/207/img/graphic/map-master.jpg') no-repeat;
  height: 331px;
  margin-bottom: 10px;
  position: relative;
  width: 663px;
}
.map-background #map-europe {
  width: 263px;
  height: 145px;
  left: 175px;
  top: 2px;
}
.map-background #map-europe.active,
.map-background #map-europe:hover {
  background: url('/207/img/graphic/map-europe-active.gif') no-repeat;
}
.map-background #map-northamerica {
  width: 223px;
  height: 183px;
  left: 0;
  top: 3px;
}
.map-background #map-northamerica.active,
.map-background #map-northamerica:hover {
  background: url('/207/img/graphic/map-northamerica-active.gif') no-repeat;
}
.map-background #map-centralamerica {
  height: 21px;
  left: 140px;
  top: 180px;
  width: 29px;
  z-index: 10;
}
.map-background #map-centralamerica.active,
.map-background #map-centralamerica:hover {
  background: url('/207/img/graphic/map-centralamerica-active.gif') no-repeat;
}
.map-background #map-southamerica {
  height: 140px;
  left: 160px;
  top: 189px;
  width: 107px;
}
.map-background #map-southamerica.active,
.map-background #map-southamerica:hover {
  background: url('/207/img/graphic/map-southamerica-active.gif') no-repeat;
}
.map-background #map-africa {
  height: 140px;
  left: 279px;
  top: 141px;
  width: 125px;
}
.map-background #map-africa.active,
.map-background #map-africa:hover {
  background: url('/207/img/graphic/map-africa-active.gif') no-repeat;
}
.map-background #map-middleeast {
  height: 60px;
  left: 358px;
  top: 130px;
  width: 70px;
  z-index: 10;
}
.map-background #map-middleeast.active,
.map-background #map-middleeast:hover {
  background: url('/207/img/graphic/map-middleeast-active.gif') no-repeat;
}
.map-background #map-asiapacific {
  height: 312px;
  left: 395px;
  top: 14px;
  width: 273px;
}
.map-background #map-asiapacific.active,
.map-background #map-asiapacific:hover {
  background: url('/207/img/graphic/map-asiapacific-active.gif') no-repeat;
}
.map-background #map-caribbean {
  height: 18px;
  left: 154px;
  top: 165px;
  width: 37px;
}
.map-background #map-caribbean.active,
.map-background #map-caribbean:hover {
  background: url('/207/img/graphic/map-caribbean-active.gif') no-repeat;
}
.map-background #map-northamerica,
.map-background #map-centralamerica,
.map-background #map-southamerica,
.map-background #map-europe,
.map-background #map-africa,
.map-background #map-middleeast,
.map-background #map-asiapacific,
.map-background #map-caribbean {
  background: none;
  display: block;
  position: absolute;
  text-indent: -9999px;
}
.accordion-body {
  border: 1px solid #eee;
  border-top: none;
}
.accordion-body.in {
  padding: 10px 15px;
}
.accordion-body .country-left,
.accordion-body .country-right {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  vertical-align: top;
}
.accordion-body .country-left {
  width: 50%;
  padding-right: 15px;
}
.accordion-body .country-right {
  width: 49%;
  padding-left: 15px;
  min-height: 200px;
  border-left: 1px solid #eee;
}
.accordion-body .country-select {
  margin-bottom: 10px;
  font-size: 12px;
}
.sidebarBrandNavAccordion .alpha-numeric li {
  float: left;
  width: auto;
}
.sidebarBrandNavAccordion .alpha-numeric li a {
  display: block;
  width: 24px;
  text-align: center;
  padding: 3px 0;
}
#pageHeader {
  clear: both;
}
#individualBranchDetails {
  overflow: hidden;
  margin-bottom: 40px;
}
#individualBranchDetails .branchDetails {
  width: 49%;
  float: left;
}
#individualBranchDetails .branchDetails .day,
#individualBranchDetails .branchDetails .hours {
  font-family: 'RobotoCondensed', 'Arial Narrow', sans-serif;
  font-size: 18px;
  font-weight: 700;
  color: #29333b;
  line-height: normal;
}
#individualBranchDetails .branchDetails .branchPickUp {
  font-size: 11px;
  margin-left: 5px;
}
#individualBranchDetails .branchDetails > * {
  margin-top: 15px;
}
#individualBranchDetails #branch-map-inline {
  float: right;
  width: 49%;
  height: 450px;
}
#individualBranchDetails #branch-map-inline .labels {
  font-size: 12px;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  width: 29px;
  margin-top: -2px !important;
  margin-left: -9px !important;
}
#individualBranchDetails #branch-map-inline .mapPopover li {
  max-width: 220px;
  line-height: 16px;
}
#individualBranchDetails #branch-map-inline .mapPopover li.heading:first-child {
  margin-top: 0;
}
#individualBranchDetails #branch-map-inline .mapPopover li.heading {
  margin-top: 10px;
  font-weight: bold;
}
#individualBranchDetails #branch-map-inline .mapPopover li.actions {
  margin: 10px 0;
}
